Subject: 19423195 - Broker US - 2019 Pro Bowl - 27/01/2019 15:00 - Issues download ticketmaster
From: Joel Luinduladio Samuel <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 9 Jan 2019 11:38:35 -0700 (MST)

Hi, Rose 

This is in reference to case I received under TID : 19423195, Issues download ticketmaster 

Buyer called stating that there are no tickets transferred to his account on ticketmaster for the event 2019 Pro Bowl, I can see that seller has transferred tickets and uploaded prove of transfer, however this buyer is unable to see those tickets, I asked buyer to send us proof from the account, I confirmed that email address ([email-masked]) and other details are correct. 

Can you please ask SS to contact this seller and ask him to transfer tickets again to the below address. 

Regards, 
Joel